/*--- Avanquest WebEasy Page Style ---*/


.cc79               { /* Common */
	border          :   0.00pt none #00557d;
	}
.cc80               { /* Common */
	font            : 18pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc81               { /* Common */
	font            : 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc82               { /* Common */
	font            : italic bold 10pt 'Tahoma', cursive;
	color           : #008080;
	}
.cc83               { /* Common */
	font            : 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
span#e35            { /* images/wildocean001006.p... */
	border          :   0.75pt solid #000000;
	background      : transparent url(images/wildocean001006.png) no-repeat top left;
	position        : absolute;
	left            :  -0.75pt;
	top             :  -0.75pt;
	width           : 900.00pt;
	height          : 900.00pt;
	}
span#e34            { /* images/wildocean010005.g... */
	background      : transparent url(images/wildocean010005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 900.00pt;
	height          :  37.50pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	border          :   0.75pt solid #ffffff;
	background-color: #efecff;
	position        : absolute;
	left            : 156.00pt;
	top             : 201.00pt;
	width           : 582.75pt;
	height          : 639.75pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	border          :   0.75pt solid #ffffff;
	background-color: #00557d;
	position        : absolute;
	left            : 156.00pt;
	top             : 154.50pt;
	width           : 582.75pt;
	height          :  47.25pt;
	}
h6#e31              { /* Copyright 2004 - 2014 Wi... */
	font            : 9pt 'Tahoma', cursive;
	position        : absolute;
	left            : 162.75pt;
	top             : 852.75pt;
	width           : 567.00pt;
	height          :  12.75pt;
	}
div#e30             { /* Recent Publications */
	position        : absolute;
	left            : 164.25pt;
	top             : 166.50pt;
	width           : 266.25pt;
	height          :  24.00pt;
	}
div#e29             { /* <FONT size="2"><STRONG>W... */
	position        : absolute;
	left            : 165.00pt;
	top             : 255.00pt;
	width           : 570.00pt;
	height          :  36.75pt;
	}
span#e28            { /* images/papers.jpg */
	background      : transparent url(images/papers.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 155.25pt;
	width           : 361.50pt;
	height          :  47.25pt;
	}
div#e27             { /* <FONT size="2">Edwards, ... */
	position        : absolute;
	left            : 165.00pt;
	top             : 369.00pt;
	width           : 570.00pt;
	height          :  29.25pt;
	}
div#e26             { /* <FONT size="2">Boisseau,... */
	position        : absolute;
	left            : 165.00pt;
	top             : 488.25pt;
	width           : 570.00pt;
	height          :  28.50pt;
	}
div#e25             { /* <FONT size="2">Lambert E... */
	position        : absolute;
	left            : 165.00pt;
	top             : 525.00pt;
	width           : 570.00pt;
	height          :  28.50pt;
	}
div#e24             { /* <FONT size="2"><STRONG>W... */
	position        : absolute;
	left            : 165.00pt;
	top             : 561.75pt;
	width           : 570.00pt;
	height          :  28.50pt;
	}
div#e23             { /* <FONT size="2">MacLeod C... */
	position        : absolute;
	left            : 164.25pt;
	top             : 598.50pt;
	width           : 570.00pt;
	height          :  28.50pt;
	}
div#e22             { /* <FONT size="2"><STRONG>W... */
	position        : absolute;
	left            : 164.25pt;
	top             : 635.25pt;
	width           : 570.00pt;
	height          :  28.50pt;
	}
div#e21             { /* <FONT size="2"><STRONG>W... */
	position        : absolute;
	left            : 164.25pt;
	top             : 672.00pt;
	width           : 570.00pt;
	height          :  15.75pt;
	}
div#e20             { /* <FONT size="2"><STRONG>W... */
	position        : absolute;
	left            : 164.25pt;
	top             : 695.25pt;
	width           : 570.00pt;
	height          :  28.50pt;
	}
div#e19             { /* <FONT size="2">Berrow S.... */
	position        : absolute;
	left            : 164.25pt;
	top             : 732.00pt;
	width           : 570.00pt;
	height          :  28.50pt;
	}
div#e18             { /* <FONT size="2">Wolfe A.,... */
	position        : absolute;
	left            : 164.25pt;
	top             : 768.75pt;
	width           : 570.00pt;
	height          :  28.50pt;
	}
div#e17             { /* <FONT size="2">Lambert, ... */
	position        : absolute;
	left            : 165.00pt;
	top             : 219.00pt;
	width           : 570.00pt;
	height          :  27.75pt;
	}
div#e16             { /* <FONT size="2">Berrow, S... */
	position        : absolute;
	left            : 164.25pt;
	top             : 406.50pt;
	width           : 570.00pt;
	height          :  29.25pt;
	}
div#e15             { /* <FONT size="2"><STRONG>W... */
	position        : absolute;
	left            : 164.25pt;
	top             : 444.00pt;
	width           : 570.00pt;
	height          :  36.00pt;
	}
div#e14             { /* <FONT size="2"><STRONG>W... */
	position        : absolute;
	left            : 165.00pt;
	top             : 300.00pt;
	width           : 570.00pt;
	height          :  26.25pt;
	}
div#e13             { /* <FONT size="2"><STRONG>W... */
	position        : absolute;
	left            : 164.25pt;
	top             : 334.50pt;
	width           : 570.00pt;
	height          :  26.25pt;
	}
div#e12             { /* Click Here for a full li... */
	position        : absolute;
	left            : 163.50pt;
	top             : 809.25pt;
	width           : 216.75pt;
	height          :  26.25pt;
	}
div#e11             { /* Home */
	font            : 10pt 'Tahoma', cursive;
	position        : absolute;
	left            : 381.75pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
a#a11               { /* Home */
	font            : 10pt 'Tahoma', cursive;
	}
div#e10             { /* Services */
	font            : 10pt 'Tahoma', cursive;
	position        : absolute;
	left            : 448.50pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
a#a10               { /* Services */
	font            : 10pt 'Tahoma', cursive;
	}
div#e9              { /* Background */
	font            : 10pt 'Tahoma', cursive;
	position        : absolute;
	left            : 522.00pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
a#a9                { /* Background */
	font            : 10pt 'Tahoma', cursive;
	}
div#e8              { /* Publications */
	font            : 10pt 'Tahoma', cursive;
	position        : absolute;
	left            : 595.50pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
a#a8                { /* Publications */
	font            : 10pt 'Tahoma', cursive;
	}
div#e7              { /* Contact */
	font            : 10pt 'Tahoma', cursive;
	position        : absolute;
	left            : 663.75pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
a#a7                { /* Contact */
	font            : 10pt 'Tahoma', cursive;
	}
span#e6             { /* images/wildocean010004.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/wildocean010004.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e5             { /* images/wildocean010003.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/wildocean010003.gif) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e4             { /* images/wildocean010002.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/wildocean010002.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e3             { /* images/wildocean010001.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/wildocean010001.gif) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e2              { /* <DIV><FONT face="Tahoma"... */
	position        : absolute;
	left            : 380.25pt;
	top             : 109.50pt;
	width           : 363.00pt;
	height          :  13.50pt;
	}
span#e1             { /* images/logo.png */
	background      : transparent url(images/logo.png) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             :   2.25pt;
	width           : 218.25pt;
	height          :  94.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/wildocean010b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
